
    .catetopleft{
        top: 0;
        left: 0;
        position: absolute;
        z-index: 1;      
    }
    .catetopcenter{
        top: 0;
        right: 20%;
        position: absolute;
        z-index: 1;      
    }
    .catetopright{
        top: 0;
        right: 0;
        position: absolute;
        z-index: 1;      
    }
    .catemiddleleft{
        bottom: 20%;
        left: 0;
        position: absolute;
        z-index: 1;      
    }
    .catemiddlecenter{
        top: 20%;
        left: 20%;
        position: absolute;
        z-index: 1;      
    }
    .catemiddleright{
        bottom: 20%;
        right: 0;
        position: absolute;
        z-index: 1;      
    }
    .catebottomleft{
        bottom: 0; 
        left: 0;
        position: absolute;
        z-index: 1;      
    }
    .catebottomcenter{
        bottom: 0; 
        left: 20%;
        position: absolute;
        z-index: 1;      
    }
    .catebottomright{
        bottom: 0; 
        right: 0;
        position: absolute;
        z-index: 1;      
    }
    .textcategory{
        text-align: center;
        vertical-align: middle;
        width: 80px;
        height: auto;
        top: 30%;
        left: 2%;
        color: #DF280A;
    }     


    .producttopleft{
        top: 0;
        left: 0;
        position: absolute;
        z-index: 10;      
    }
    .producttopcenter{
        top: 0;
        right: 30%;
        position: absolute;
        z-index: 10;      
    }
    .producttopright{
        top: 0;
        right: 0;
        position: absolute;
        z-index: 10;      
    }
    .productmiddleleft{
        top: 20%;
        left: 0;
        position: absolute;
        z-index: 10;      
    }
    .productmiddlecenter{
        top: 20%;
        left: 30%;
        position: absolute;
        z-index: 10;      
    }
    .productmiddleright{
        top: 20%;
        right: 0;
        position: absolute;
        z-index: 10;      
    }
    .productbottomleft{
        bottom: 17%; 
        left: 0;
        position: absolute;
        z-index: 10;      
    }
    .productbottomcenter{
        bottom: 17%; 
        left: 30%;
        position: absolute;
        z-index: 10;      
    }
    .productbottomright{
        bottom: 17%; 
        right: 0;
        position: absolute;
        z-index: 10;      
    }
    .textproduct{
        text-align: center;
        vertical-align: middle;
        width: 108px;
        height: auto;
        top: 30%;
        left: 0;
        color: #DF280A;
     
    }     
